Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000104OpenIVTools - Texture editorpublic2012-03-20 18:302012-03-23 23:31
ReporterAXLiberty 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x32)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000104: Improve "Automatically generate MipMap levels" feature. Implement saving user settings.
DescriptionImprove "Automatically generate MipMap levels" feature. Implement saving user settings.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-20 18:30 AXLiberty New Issue
2012-03-20 18:32 AXLiberty Issue Monitored: AXLiberty
2012-03-20 18:33 AXLiberty Issue End Monitor: AXLiberty
2012-03-20 19:17 AXLiberty Issue Monitored: AXLiberty
2012-03-20 19:18 AXLiberty Issue End Monitor: AXLiberty
2012-03-20 20:22 GooD-NTS Assigned To => GooD-NTS
2012-03-20 20:22 GooD-NTS Status new => assigned
2012-03-20 20:22 GooD-NTS Category General (Общая) => Tools - Texture editor
2012-03-20 20:22 GooD-NTS Target Version => 0.9.4 (build 298, "motion-3")
2012-03-20 20:22 GooD-NTS Summary 0000104: Improve "Automatically generate MipMap levels" feature. Implement saving user settings. => Improve "Automatically generate MipMap levels" feature. Implement saving user settings.
2012-03-23 23:31 GooD-NTS Status assigned => resolved
2012-03-23 23:31 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-03-23 23:31 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker